<div class="row">
    <div class="col-md-2"></div>
    <div class="col-md-8">
        <app-alert></app-alert>
        <div class="card">
            <h5 class="card-header">Funzionalità disponibili</h5>
            <div class="card-body">
                <div class="list-group">
                    <button type="button" *ngIf="insEvalEnabled()" class="list-group-item list-group-item-action"
                        (click)="goToDoEval()">Inserimento Rilievo</button>
                    <button type="button" *ngIf="reclaDacoEnabled()" class="list-group-item list-group-item-action"
                        (click)="goToDaco()">Riclassificazione voce DACO</button>
                    <button type="button" *ngIf="inquiryEvalEnabled()" class="list-group-item list-group-item-action"
                        (click)="goToConsultation()">Consultazione Rilievi</button>
                    <button type="button" *ngIf="maxiEvalEnabled()" class="list-group-item list-group-item-action"
                        (click)="goToMaxiEvaluation()">Regolarizzazione Maxi Rilievi</button>
                    <button type="button" *ngIf="repoEvalEnabled()" class="list-group-item list-group-item-action"
                        (click)="goToReport()">Reportistica Rilievi</button>
                    <button type="button" *ngIf="profilesEnabled()" class="list-group-item list-group-item-action"
                        (click)="goToProfile()">Gestione Profili</button>
                    <button type="button" *ngIf="extractionDatesEnabled()"
                        class="list-group-item list-group-item-action" (click)="goToExtractionDates()">Gestione Date
                        Intervalli Estrazione</button>
                    <button type="button" *ngIf="manageDacoEnabled()" class="list-group-item list-group-item-action"
                        (click)="goToManageDaco()">Gestione Voci Daco</button>
                    <button type="button" *ngIf="trackLogEnabled()" class="list-group-item list-group-item-action"
                        (click)="goToTrackLog()">Monitoraggio Log</button>
                    <button type="button" *ngIf="manageFunctionEnabled()" class="list-group-item list-group-item-action"
                        (click)="goToManageFunction()">Gestione Funzioni</button>
                </div>
            </div>

        </div>
    </div>
    <div class="col-md-2"></div>
</div>